[Unit]
Description=audiosystem-passthrough instance implementing AF interface
After=pulseaudio.service
PartOf=pulseaudio.service
ConditionPathExistsGlob=!/system/lib*/libaudioflingerglue.so
ConditionPathExistsGlob=!/system/bin*/miniafservice

[Service]
Type=simple
ExecStart=/usr/libexec/ubuntu-touch-session/audiosystem-passthrough-af

[Install]
WantedBy=pulseaudio.service
